var bPlaying=-1;

function HTMLCheck(domain){
	if (bPlaying==1){
		if ((InterActualDVD.CurrentTitle==9)|(domain==102)|(domain==103)){
			location='MAIN.HTM';
		}
	}
}

function PlayAll(){
	if (top.vari.startTitle==0){
		InterActualDVD.Play();
	}
	else {
		InterActualDVD.TitlePlay(top.vari.startTitle);
	}
	if (InterActualDVD.GetCodecByte != 1){
		InterActualDVD.FullScreen(1);
		setTimeout('InterActualDVD.ShowControls(1,"","");',1000);
		setTimeout("bPlaying=1",3000);
		setTimeout("top.vari.startTitle=6",3000);
	}
}

